Subject: Re: Bonding : Monitoring of 4965 wireless card

From: "John W. Linville" <[email-masked]>
Date: Wed, 9 Jan 2008 12:02:05 -0500

On Wed, Jan 09, 2008 at 09:00:05AM +0000, [email-masked] wrote:
> Hi,
> 
> I want to make a bond with my wireless card. The ipw driver create two
>  interfaces (wlan0 and wmaster0). When i switch the rf_kill button,
>  ifplug detect wlan0 unplugged but not wmaster0. If i down wlan0 (while
>  rf_kil ), bonding detect the inactivity when i up the interface.
> 
> Have you some idea where is the problem? the driver or the miimon of
>  the module?
> 
> my module parameters mode=1 miimon=100 primary eth0

I'm not sure I understand your description...what are you trying to do?
How exactly is it failing?

John
-- 
John W. Linville
[email-masked]